﻿.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.homeleft .vc_column-inner, .homeright .vc_column-inner { height: 100vh!important; }


.homeleft .vc_column-inner a, .homeright .vc_column-inner a {  background: linear-gradient(#d31145, #a10d34); border-radius: 3px; border: 1px solid #6e0924!important;  color: #fff; padding: 15px 25px; font-weight: 700; position: relative; top: 32px; text-transform: uppercase; font-size: 18px; }

.homeleft .vc_column-inner ul, .homeright .vc_column-inner ul { float: left; list-style: none; color: #fff; font-weight: 700; text-shadow: 1px 1px 2px #333; margin-top: 15px; }


.banner {
	height: 650px;
	
}

.banner ul li a {
	display: block;
	height: 100%;
	width: 100%;
}

.banner ul li {
	height: 100%;
}


.banner ol {
    left: 50%;
    position: absolute;
    bottom: 0px;
    width: 200px;
    margin-left:  -100px;
}




.banner ol li {
	background:#FFFFFF;
	cursor: pointer;
	float: left;
	height: 15px;
	margin-right: 10px;
	list-style: none;
	width: 15px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.banner ol li.slide_current {
	background:#FF9B1F;
}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
.cols{width:auto !important;}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6{display:block;float:none !important;margin:0 0 30px !important;padding:0 !important;width:auto !important;}
.cols .col_1.alpha,.cols .col_2.alpha,.cols .col_3.alpha,.cols .col_4.alpha,.cols .col_5.alpha,.cols .col_6.alpha{width:auto !important}
.footer-solutions .cols{float:none}
.banner .cols{padding:0 15px}
.cols .alpha{margin-left:0 !important}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6,.cols .col_7,.cols .col_8,.cols .col_9{float:left;margin-left:40px}
.cols .col_1{width:56px}
.cols .col_2{width:152px}
.cols .col_3{width:248px}
.cols .col_4{width:344px}
.cols .col_5{width:440px}
.cols .col_6{width:536px}
.cols .col_7{width:632px}
.cols .col_8{width:728px}
.cols .col_9{width:824px}
.site-info .cols{margin:15px 0 25px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:25px;padding-right:25px}
.col-md-12{width:100%}

.navigation .col-md-12 {
	padding:0;
}

	.main-menu.col-md-12 {
	  padding: 0;
	}


.stt-cookie {
  position: fixed;
  z-index: 1000;
  left: 2rem;
  bottom: 2rem;
  background-color: lightgrey;
  padding: 1.5rem;
  max-width: 21rem;
  font-size: 0.9rem;
  display: none;
}

.stt-cookie.stt-cookie-enabled {
  display: block;
}

.stt-cookie .stt-cookie-text {
  padding-bottom: 0.75rem;
}

.stt-cookie a.inline-link {
  position: relative;
  font-weight: 700;
}

.stt-cookie a.inline-link:before {
  content: " ";
  font-family: FontAwesome;
}

.stt-cookie a .btn {
  width: 100%;
}

.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

.container .jumbotron, .container-fluid .jumbotron {
	padding-right: 15px;
	padding-left: 15px;
	border-radius: 6px
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.language-wrapper{float:left;border-left:1px solid #d2d2d2;margin-left:15px;padding-left:15px}
.language-wrapper a.language-switch{width:30px;height:34px;background:#007CC2;color:#fff;display:inline-block;font-size:17px !important;padding-top:5px;text-align:center}
.language-wrapper a.language-switch.active,.language-wrapper a.language-switch:hover{background:#5cabd8}

.more-questions {
	padding-top: 15px;
}

.more-questions  a{
	background: #f4f5f8;
	border: 1px solid #f4f5f8;
	border-radius: 6px;
	color: #454547;
	font-size: 14px;
	font-weight: 700;
	line-height: 34px;
	padding: 8px 15px;
	text-decoration: none;
}

.more-questions  a:hover {
	color: #00c6ff;
}
.img-fluid{max-width:100%;height:auto}

  .span12 {
    width: 1170px;
  }

  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}


.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
